Index: pykota/trunk/docs/introduction.sgml
===================================================================
--- pykota/trunk/docs/introduction.sgml (revision 2909)
+++ pykota/trunk/docs/introduction.sgml (revision 3116)
@@ -46,10 +46,4 @@
       it will mandate that you also install several dependencies beforehand, as you'll see in the
       next chapter.
-    </para>
-    
-    <para>
-      Beginning on October 10th 2005, this document won't be <application>PyKota</application>'s reference documentation anymore.
-      <application>PyKota</application>'s reference documentation is now at :
-      <ulink url="http://www.pykota.com/wiki">http://www.pykota.com/wiki</ulink>
     </para>
     
@@ -129,4 +123,10 @@
               <listitem>
                 <para>
+                  <command>pksetup</command> : to install PyKota in a completely
+                  interactive way, but currently only under Debian and Ubuntu.
+                </para>
+              </listitem>  
+              <listitem>
+                <para>
                   <command>pkturnkey</command> : to help you do the initial
                   configuration and database initialization. This command almost transforms <application>PyKota</application>
@@ -225,4 +225,11 @@
                 </para>
               </listitem>  
+              <listitem>
+                <para>
+                  <command>pkrefund</command> : a tool with which you can refund print jobs 
+                  when there was an accounting problem. It can generate printable receipts
+                  in the PDF format.
+                </para>
+              </listitem>  
             </itemizedlist>
           </para>
